Subject: Chinese electronic dictionaries

From: Ed Lai <[email-masked]>
Date: Tue, 30 Oct 90 17:17:15 -0800

>All the best and if anyone have more information on digitized Chinese
>dictionaries it would be great to know.

>Fongti for the HGB-system and Kai for the
>BIG5 system looks really beutiful! So Ed my question is are you planning to
>combine the two stacks ?

The answer is not in the immediate future. One reason is that Lee Collins in
connection with the UniCode work is working on a stack that not only Big-5
and GB (I think also GB3 and 4), JIS and KIS(?? or whatever the Korean code
is called). He would release it after UniCode is done. That would be the
dictionary stack to end all dictionary stack as far as single character is
concerned. Of course it would require a multiscript system for HGB, Big-5,
Kanji and Korean, so very few people can run it.

LightRiver Information Inc
10F, No 166 FuHsin S. Rd Sec 2
Taipei Taiwan ROC
is supposed to have a HyperCard Stack with 1600 character and 16000 phrase
and all the digitized sound. I have not seen it yet. Timothy Huang who worked
on it is supposed to be working on a CD-ROM, this time it will be all those
characters on CCCII.

Panda Software, 101 Bartlett Hall, Hanover NH 03755; [email-masked]
has a CDROM called Hanzi Assistant with 2500 characters, digitized sound,
animated character writing for $100. I just put in my order. They also have
a 1 disk demo version for $5 and 6 disk demo with editor for $25. It is also
a HyperCard stack.

At the extreme there is the KanjiCard project, I only see a demo two years ago.
If finished it would be used to teach non-Japanese 300 Kanji. There are
something like 600K information per character (so you think CDROM is very
big, but it can only holds 1000 characters). So under ren, there is an
animation of a person walking and then jump up spreading his legs and then
transformed into the character ren. That is why it takes up so much memory.
But it does leave a deep impression on my five years old who just started
to go to Chinese school one evening per week and just learned the character
ren.

The very fact that this group is so focused on word processing shows that
Chinese computing is still in its infancy. There are a lot of other interesting
stuff we can do in Chinese.

On the MSDOS side, there is some education software in Pacific Rim's catalog
, I think it is called ChinaEase which is quite interesting.

On the other hand, there is some eductation software from someone in Humboldt
State that cost $80, teaches about 8 characters and the graphic is so-so. If
you are so desperate to teach you kid chinese, use the money as the reward.
At $10 per character I am sure he would learn it in no time at all without
help of any software.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi